package cn.com.ty.lift.ud.config;

import lombok.Data;
import lombok.extern.slf4j.Slf4j;

import javax.annotation.PostConstruct;

@Data
@Slf4j
public class SystemCont {
    private String wxShareUrl;

    @PostConstruct
    public void print() {
        log.info("========================");
        log.info("微信分享跳转====>{}", wxShareUrl);
        log.info("========================");
    }
}
